Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 03:26:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret fatema                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatema Bot:  Hi Fatema ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96595577853            07:13 AM, 08th Apr                     fatema                    Ok           07:13 AM, 08th Apr                   Mohammed                    Hi Fatema, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:13 AM, 08th Apr                     fatema                    How can i return the products bought online? I want to exchange for a smaller size           07:14 AM, 08th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           07:14 AM, 08th Apr                     fatema                    Just a sec           07:15 AM, 08th Apr                     fatema                    8248512913           07:15 AM, 08th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           07:17 AM, 08th Apr                     fatema                    ??           07:18 AM, 08th Apr                   Mohammed                   We are sorry there is no exchange for the product in max           07:18 AM, 08th Apr                     fatema                    why           07:19 AM, 08th Apr                     fatema                    N incase i apply for refund?           07:19 AM, 08th Apr                   Mohammed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the Kuwait.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max) store in the Kuwait.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:19 AM, 08th Apr                     fatema                    Ok dear thank u           07:20 AM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           07:21 AM, 08th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:25 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2370779